# OgrePose.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreVector3.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< Pose * > | PoseList

## Typedef Documentation

typedef std::vector<Pose*> Ogre::PoseList

| Definition at line 102 of file OgrePose.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006